<?xml version="1.0" encoding="UTF-8"?>
<faceted-project>
  <runtime name="tomacat 9"/>
  <fixed facet="wst.jsdt.web"/>
  <installed facet="wst.jsdt.web" version="1.0"/>
  <installed facet="java" version="1.8"/>
  <installed facet="jst.jsf" version="2.2"/>
  <installed facet="jst.jaxrs" version="2.1"/>
  <installed facet="jst.web" version="4.0"/>
</faceted-project>
